Системные требования, Romexis 6.3 или более новой версии